phpMyFAQ 2.7.1 发布,修复PHP代码注入漏洞

红薯
 红薯
发布于 2011年10月26日
收藏 0

phpMyFAQ是一个多语言,完全数据库驱动的FAQ系统。它 支持多种数据库来存储所有数据,需要PHP4.1或更高的版本来访问些数据。 phpMyFAQ还提供一个带有WYSIWYG编辑器的内容管理系统,一个图片管理器,灵活的多用户支持,一个新闻系统,用户跟踪,一个模板系统,PDF 支持,一个备份系统和一个易于使用的安装脚本。

该版本修复了一个 PHP 的代码注入漏洞,所有的用户必须立即升级。同时增加了一些丢失的翻译,增加了密码配置的加密类型,支持 LDAP 服务器的匿名登录等。

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:phpMyFAQ 2.7.1 发布,修复PHP代码注入漏洞
加载中

最新评论(1

返回顶部
顶部